PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->hasAttributes()

DOMNode->hasAttributes() -- Checks if node has attributes

## Description

class DOMNode {
bool hasAttributes ( void )
}

This method checks if the node has attributes. The tested node have to be an `XML_ELEMENT_NODE`.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMNode->hasChildNodes()

Edellinen | Alkuun | Seuraava
DOMNode->cloneNode() | Ylös | DOMNode->hasChildNodes()